*{
    padding: 0;
    margin: 0;
}
body{
    background-color: #EFEFEF;
    font-family: "Poppins", sans-serif;
}

li{
    list-style: none;
}
header {
    height : 20%;

    h1{
        color: #2F70EE;
        margin: 0 0 0 8%; 
        font-size: 2.8rem;
    }
    
}

form {
    width: 30%;
    display: flex;
    justify-content: center;
}
.input_container{
   
    width : 100%;
}
select {
    font-size: 1rem;;
    padding: 0.6rem;
    border-radius: 0.2rem;
}
input[type="text"]{
    font-size: 1rem;
    background-color: #FFFFFF;
    padding: 0.6rem;
    border-radius: 0.2rem;
    border: 0.05rem solid grey;
}

section{
    display: flex;
    flex-direction: column;

    margin: 1.3rem 0;
    label{
        color: #2F70EE;
    }
}
.button{
    width: 100%;
    background-color: #2F70EE;
    padding: 0.5rem;
    border-radius: 0.2rem;
    border: none;
    color: white;
    font-size: 1.2rem;
}
.button:hover{
    cursor: pointer;
}

aside{
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

article{
    display: block;
    width: 100%;

}

#container{
    display: flex;
    justify-content: space-evenly;
}

.box{
    display: flex;
    justify-content: space-around;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 0.5rem;
    padding: 1rem 1rem 1rem 0;
}
.left_side {
    width: 20%;
    display: flex;
    justify-content: center;
    
    .image_box {
        width: 96%;
        box-shadow: 1px 1px 1px 0.5px black;
        width: 3rem;
        height: 3rem;
        border-radius: 3rem;
    }

}

.right_side{
    width: 80%;
}

.priority{
    display: flex;
    justify-content: space-between;
    align-items: center;

    .priority_first {
        background-color: #F05E8F;
        padding: 0.1rem 0.8rem;
        border-radius: 0.5rem;
        font-size: 0.7rem;
        color: white;
    }
    .priority_second{
        color: #a9abaa;
        text-align: center;
    }
}
.taskname{
    margin: 0.5rem 0;
    color: #6D72B3;
}
.skills {
    .development {
        background-color: #DCDCDC;
        display: inline-block;
        padding: 0.2rem 0.4rem;
        border-radius: 0.4rem;
        font-size: 0.9rem;
        color: #6f8ac7;
    }
    .management{
        background-color: #DCDCDC;
        display: inline-block;
        padding: 0.2rem 0.4rem;
        border-radius: 0.4rem;
        color: #6f8ac7;
        font-size: 0.9rem;
        margin-left: 0.3rem;
    }
}



.detail {
    display: flex;
    justify-content: space-between;
    margin: 1.3rem 0 0.3rem 0;
    font-size: 0.9rem;
    color:#808382;
    span{

        color:  #8186c9;
    }
}


@media (max-width: 800px){
    .box{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 1rem 1rem 1rem 1rem;
    }

    .left_side{
        .image_box {
            box-shadow: 1px 1px 1px 0.5px black;
            width: 1.5rem;
            height: 1.5rem;
            border-radius: 1.8rem;
            margin: 0.3rem;
        }
    }

    .right_side{
        display: flex;
        flex-direction: column;
    }
    .taskname{
        h4{
            text-align: center;
        }
    }
    .skills {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        .management{
            margin: 0;
        }
    }

    .detail{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    header{
        h1{
            font-size: 1.8rem;
        }
    }
}

@media (max-width: 570px){
    .priority{
        display: flex;
        flex-direction: column ;
        align-items: center;
    }

    .left_side{
        .image_box {
            box-shadow: none;
            width: 1.8rem;
            height: 1.3rem;
            border-radius: 1.2rem;
            margin: 0.3rem;
        }
        svg{
            width: 1.2rem;
        }
    }
    header{
        h1{
            font-size: 1.8rem;
        }
    }

}